_: {
  imports = [
    ./bash
    ./chromium
    ./fastfetch
    ./hyprland
    ./kitty
    ./librewolf
    ./noctalia
    ./scripts
    ./vscodium
    ./xdg
    ./zed
    ./anki.nix
    ./bat.nix
    ./btop.nix
    ./cava.nix
    ./emoji.nix
    ./eza.nix
    ./fzf.nix
    ./git.nix
    ./gtk.nix
    ./kdeConnect.nix
    ./lutris.nix
    ./nextcloud.nix
    ./obs-studio.nix
    ./onlyoffice.nix
    ./qt.nix
    ./ssh.nix
    ./starship.nix
    ./stylix.nix
    ./swappy.nix
    ./tealdeer.nix
    ./vesktop.nix
    ./virtmanager.nix
    ./zoxide.nix
  ];
}
